﻿.PrintDlg {
    overflow:hidden !important;
}

.PrintDlg button {
    width: auto;
    background-color: #0063b2 !important;
}

    .PrintDlg button :hover {
        background-color: #004392 !important;
    }

.whiteDialog {
    background-color: #f0f0f0;
    color: #202020 ;
}
    .whiteDialog select {
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        border: none;
        outline:none;
    }
    .whiteDialog .ui-widget-content {
        color:#202020;
        font-size: 13px;
    }

    .whiteDialog .select2-container--default .select2-selection--single {
        border: 1px solid #d0d0d0 !important;
    }

    .whiteDialog .select2-container .select2-selection--single .select2-selection__rendered {
        padding-left: 8px !important;
        font-size: 13px !important;
        text-align: left;
    }


.whiteDialog select:focus::-ms-value {
    background-color: transparent;
    color: #202020;
}
    .whiteDialog select option {
        background-color: green;
        color: #202020;
    }

.whiteButton {
    background-color: blue;
}

.whiteHeader {
    background-color: rgb(140, 0, 0);
    background-image: none;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    padding-left: 10px !important;
}

.yellowHeader {
    background-color: #a64302;
    background-image:none;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
}

.grayHeader {
    background-color: #202020;
    background-image: none;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
}
.grayHeader button {
    background-color: #202020 !important;
}

.whiteButton :hover {
    background-color: red;
}

.whiteDialog p {
    border: 0px solid #898989;
    color: #202020;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
}

.whiteDialog button {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
}

.whiteDialog .ui-button {
    background-color: transparent;
}
/*
.whiteDialog .ui-dialog-titlebar-close {
    position: absolute;
    right: 0.3em;
    top: 50%;
    width: 20px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 20px;
    color: transparent;
}
.whiteDialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    border-top-width: 1px;
    background-image: none;
    margin-top: 0px;
    padding: .3em 1em .5em .4em;
    border-color: #E1E0E0;
    background-color:#f8f8f8;
}


.whiteDialog .ui-dialog-buttonset .ui-button {
    background-color: #404040;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    padding: 10px 25px;
}

.whiteDialog .ui-button :hover {
    background-color: #606060;
}
*/
.select-mc {
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%,#ffffff 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 80%;
}

    .select-mc::-ms-expand {
        display: none;
    }

    .select-mc:hover {
        border-color: #888;
    }

    .select-mc:focus {
        border-color: #aaa;
        box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
        box-shadow: 0 0 0 3px -moz-mac-focusring;
        color: #222;
        outline: none;
    }

    .select-mc option {
        font-weight: normal;
    }

.whiteDialog p{
    margin-top:15px;
}

.greyHeader {
    background-color: #404040;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    padding-left: 10px !important;
    border: 0px solid transparent;
    background-image: none;
}

.whiteDialog .darkColor {
    background-color: #202020;
}

.ButtonsLineRight {
    display: flex;
    justify-content: flex-end;
    margin-top: 40px;
}

.whiteDialog .SmallBoxButton {
    display: block;
    margin: 15px 20px 14px 20px;
    background-color: #404040;
    color: white;
    font-size: 16px;
    text-align: center;
    padding: 10px 25px;
    border-radius: 3px;
    border: 0px solid transparent;
    cursor: pointer;
}
/*
.whiteDialog .ui-dialog-content {

    background-color: white;
}
*/
.TopMargin {
    margin-top: 5px;
}

.printing{
    display: flex;
}

.whiteDialog fieldset {
    border-color: #d0d0d0;
    border-style:solid;
    border-width: 1px;
}

.select-mc1{
    width: 140px;
}

